Subject: FS: Mitutoyo Bore Guage(new)

From: [email-masked]
Date: Mon, 16 Dec 1996 01:14:08 GMT

Have a Mitutoyo(Japanese) Bore Guage sitting around doing nothing.
Bought when I had more $ than experience and thought I was going to
get into engine rebuilding.

Model 511-911
Plastic case w/26 anvils & 3 "sleeves" w/1  2" extension collar
Guage is graduated in .0005"
Range is .7-6.0"

This is NEW, never used.
Retail is $450, I'll take $275 or trade for computer stuff. Need
Pentium CPU, 28.8 modems, CDROM drives, 72 pin simms or ?

Have no problem w/COD or 3rd party internet payment services. I'll
ship free as long as its not something special. E-mail for voice # if
you like.

Dan
[email-masked]